
.xs-header-middle .header-middle-info ul li{
	display: inline-block;
    position: relative;
    padding-left: 2rem;
    margin-left: 1rem;
}
.service-sec .single-service .service-img{
	height: 21rem;
	margin-bottom: 3.6rem;
}
.service-sec .single-service .service-img img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.recent-work-sec .images{
	height: 20rem;
	margin-bottom: 3rem;
}
.recent-work-sec .images img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.logo img{
	width: 50%;
}
.moreServices{
	margin:auto;
}
.moreServices .btn-primary{
	background-color: transparent;
	border: 1px solid #008435;
	color: #008435;
}
.moreServices .btn-primary:hover{
	background-color: #008435;
	color: white;
}
.article-title {
    font-size: 4rem;
      font-weight: bold;
    font-family: sans-serif;
    color: white;
   background: linear-gradient(to right, #11998e, #38ef7d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 5rem;
}
.hour{
	letter-spacing: 1px;
}
.hour a{
	color: white;
}
.about-sec .about-video-item .about-img2{
	    position: relative;
    z-index: -1;
    left: -2rem;
    top: -2rem;
}

.aboutdesc .right .single-about-funfact .images{
	height: 6rem;
	/*background-color: red;*/
}

.aboutdesc  img{
	height: 100%;
	width: 100%;
	object-fit: fill;
}
.aboutdesc .left .images{
	height: 35rem;
}
.aboutdesc .line{
	height:6px;
	width: 7rem;
	background-color: #84c72a;
	margin-bottom: 1rem;
}
.about-inner .about-inner-content .column-title2.column-title{
	margin-bottom: 1rem;
}
.establiseddate{
	position: relative;
	padding-bottom: 2rem;
}
.establiseddate h1{
	font-size: 25px;
	letter-spacing: 5px;
	color: #84c72a;
}
.establiseddate .backtext{
	    position: absolute;
    left: 10%;
    font-size: 8rem;
    top: 13px;
    z-index: -1;
    color: grey;
    opacity: 0.1;
}
.aboutdesc p{
	margin-bottom: 0px;
}

 .about-inner .about-inner-content .single-about-content{
	margin-bottom: 0px!important;
}
.aboutdesc .rights{
	padding-top: 3rem;
}
.why-choose-us-sec.why-choose-inner .why-choose-inner-img{
	margin-top: 4rem;
}
.single-service-v2-content .btn-primary{
	    background: none;
    color: #84c72a;
    border: 1px solid #84c72a;
    border-radius: 0px;

}
.sectionas{
	padding-top: 5rem;
	padding-bottom: 5rem;
}



.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link{
    color: #282828 !important;
}

.funfact-sec:before{
    background: rgba(26, 26, 26, 0.97) !important;
}